Extensions bei FF 0.9

Dieses Thema im Forum "Browser" wurde erstellt von Gast, 15. Juni 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Gast

    Gast Guest

    Komisch....die Tabbrowser Preferences gehen in der Version 0.9 nicht einzustellen! Ist das bei euch auch so??

    Gruss
     
  2. dieschi

    dieschi CD-R 80

    Registriert seit:
    25. Januar 2002
    Beiträge:
    7.656
    Ist doch normal.
    Meist müssen die Extensions erst an die neue Version angepasst werden.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen